name: Navigation test
description: 'Provides test functionality for navigation module'
package: Testing
# version: VERSION
type: module
dependencies:
  - drupal:navigation

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
